Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Craig" <[email-masked]>
Date: Fri, 28 Feb 2003 22:29:05 -0500

>> > > What can I say? It's wrong. Using da to mean something that you have
in
>> > > mind would make da specific. And it would make lo specific. But lo is
not
>> > > specific. I think even Jordan would agree with this; he once tried to
>> > > convince me that even when da was limited to refer to a single item,
it
>> > > STILL isn't specific!
>> >
>> > I agree with robin, except for his terminology. It's specific under
>> > the way you are saying specific, but it is not +specific in the way
>> > that "le" is.
>> >
>> > So. "da viska mi" means "there is something which sees me". And
>> > even if the speaker knows *which* thing sees them, they can still
>> > make this nonspecific claim.
>> >
>> > How can you tell it is nonspecific? Because a legitimate response
>> > to "Something sees me" is "Yeah, but *what* sees you?". If I had
>> > instead said "the dog sees me", you cannot respond that way, because
>> > I just told you (instead you would have to say "which dog sees you"
>> > (or {le ki'a gerku})).
>>
>>
>> This is still a second claim that's being made, different from the first
>> claim. So it is nonetheless true that the *statement* mi nitcu lo mikce
>> ranges over every doctor, even if the asker later modifies the claim and
>> reduces the subset.
>>
>> The original claim is falsified by the rejection of a single doctor.
>>
>> So, while mi nitcu da could refer to a state of needing something more
>> specific than {any thing}, that's not what THIS claim says. And da
emerges
>> as {any thing} once more.

>Ok. Xod, do you reject or agree that "mi djica lo mikce" is the
>same logically as "Ex(Mx & Dmx)". If you reject, then obviously
>we shouldn't continue discussing this. If you agree, then let's
>talk about the logical formula and ignore Lojban so that this can
>be more quickly settled.

No, it can't. Not when some of us have no training in predicate logic and
can only follow the discussion with Lojban instead of Logji.